svg {
    overflow: hidden;
    vertical-align: middle;
}

svg:not(:root).svg-inline--fa, svg:not(:host).svg-inline--fa {
    overflow: visible;
    box-sizing: content-box;
}

.svg-inline--fa {
    display: var(--fa-display, inline-block);
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}

svg:not(:root) {
    overflow-clip-margin: content-box;
    overflow: hidden;
}

#scrollToTop {
    display: none;
    position: fixed;
    bottom: 90px;
    right: 20px;
    z-index: 99;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #11b7b5;
    border: none;
    border-radius: 50%;
}

@media (max-width:576px) {
    #scrollToTop {
        position: fixed;
        bottom: 120px;
        right: 20px;
        padding: 8px;
    }
}


#liveChatButton {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    width: 50px;
    height: 50px;
    background-color: #42c161;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    border: none;
}

#liveChatButton:hover {
    background-color: #42c161;
}